.advantages {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 20px;
    margin-top: 49px;
}

.advantages-images {
    max-width: 480px;
}

.advantages-big_picture-image {
    display: flex;
    border-radius: 35px;
    overflow: hidden;
}

.advantages-big_picture-image img {
    width: 100%;
}

.advantages-big_picture-image::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(137, 76, 157, 0.00) 64.48%, rgba(137, 76, 157, 0.70) 100%);
    border-radius: 35px;
}

.advantages-big_picture-text {
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 13px;
    color: #FFF;
    font-size: 18px;
    line-height: 110%;
    /* 19.8px */
}

.advantages-miniature {
    border-radius: 10px;
    overflow: hidden;
    width: 75px;
    height: 75px;
}

.customActive .advantages-miniature {
    border: 2px solid var(--default-violet);
}

.advantages-miniatures-swiper {
    margin-top: 12px;
}

.advantages-miniature-text {
    display: none;
}

.advantages-miniature-image {
    display: flex;
    align-items: center;
    justify-content: center;
}

.advantages-selectors {
    flex-grow: 1;
}

.advantages-selector {
    text-align: left;
    justify-content: flex-start;
    font-size: 22px;
    font-weight: 500;
    line-height: 100%;
    padding: 23px;
    border: 1px solid rgba(137, 76, 157, 0.30);
    background: #fff;
    text-transform: none;
}

.advantages-selector.active-selector {
    border-color: var(--default-violet);
    background: var(--default-violet);
    color: #fff;
}

.advantages-selector+.advantages-selector {
    margin-top: 10px;
}

.advantages-mobile {
    display: none;
}

.advantages-swiper .swiper-button-next:after,
.advantages-swiper .swiper-button-prev:after {
    content: none;
}

.advantages-swiper .swiper-button-next,
.advantages-swiper .swiper-button-prev {
    padding: 9px;
}

.advantages-swiper .swiper-button-next {
    right: 1px;
}

.advantages-swiper .swiper-button-prev {
    left: 1px;
}

.advantages-miniatures-swiper .swiper-button-next,
.advantages-miniatures-swiper .swiper-button-prev {
    padding: 10px;
}

.advantages-miniatures-swiper .swiper-button-prev {
    left: 0;
}

.advantages-miniatures-swiper .swiper-button-next {
    right: 0;
}

@media screen and (max-width: 1300px) {

    .advantages-images,
    .advantages-selectors {
        display: none;
    }

    .advantages-mobile {
        display: flex;
        /* flex-wrap: wrap; */
        align-items: center;
        /* justify-content: center; */
        gap: 10px;
        overflow-x: auto;
        padding-bottom: 10px;
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .advantages-mobile-item {
        position: relative;
        width: 100%;
        max-width: 160px;
        min-width: 160px;
    }

    .advantages-mobile-item-image {
        display: flex;
        border-radius: 20px;
        overflow: hidden;
    }

    .advantages-mobile-item-text {
        margin-top: 5px;
        font-size: 18px;
        line-height: 100%;
        font-weight: 700;
    }
}

.services-main {
    margin-top: 40px;
}

.grid-services {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.service_item {
    position: relative;
}

.service_item-image {
    position: relative;
    display: flex;
    border-radius: 30px;
    overflow: hidden;
}

.service_item-image img {
    width: 100%;
    transition: transform .3s ease-in-out;
}

.service_item:hover .service_item-image img {
    transform: scale(1.1) translateZ(0);
    -webkit-transform: scale(1.1) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -ms-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
}

.service_item-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 20px;
    color: #FFF;
    font-size: 26px;
    line-height: 100%;
    text-transform: none;
    font-weight: normal;
}

.service_item-all {
    display: none;
}

@media screen and (min-width: 1301px) {

    .service_item:nth-child(3),
    .service_item:nth-child(4),
    .service_item:nth-child(9),
    .service_item:nth-child(10) {
        grid-column: span 2;
    }
}

@media screen and (max-width: 1300px) {
    .grid-services {
        grid-template-columns: 1fr 1fr;
    }

    .service_item:nth-child(3),
    .service_item:nth-child(8),
    .service_item-all {
        grid-column: span 2;
    }
    .service_item-mobileHide {
        display: none;
    }

    .service_item-text {
        padding: 10px;
        color: #F8F8F8;
        font-size: 18px;
        line-height: 100%; /* 18px */
    }
}

@media screen and (max-width: 767px) {
    .service_item-all {
        display: block;
    }

    .grid-services {
        gap: 10px;
    }
}